MN5 und MN6 - automatischer Start der jeweiligen Version aufgrund des vorhandenen Kartenmaterials

  • bs912,


    das MN 6.5.1 des 5110 ist für Win CE 5.0 und Dein 7934 hat Win CE 4.2 als Betriebssystem.


    Alle Navis von Navigon (TS7000, 71xx, 51xx, 31xx, 21xx) haben das Win CE 5.0 als Betriebssystem.



    Daher wirst Du die MN 6.5.x Versionen auch nicht auf dem 7934/88 zum laufen bekommen. ;)

    2 Mal editiert, zuletzt von joshua03 ()

  • hat sich erledigt

    2 Mal editiert, zuletzt von pakebuschr ()

  • Alhifi


    Hallo,


    funzt Deine Anleitung bei allen Becker Navis oder nur bei deinem 7934?


    Danke dir.

  • Alhifi


    vilen Dank für die Anleitung ohne PMB. Ich habe die Inst soweit hinbekommen,
    das es auf meinem 7926 auch startet. Jedoch scheint da eine Grafikproblem zu sein welches ich bis jetzt noch nicht gelöst habe.


    Das Ganze sieht so aus wie im Anhang, vielleicht hast Du einen Tip woran es liegen könnte.


    y14

  • hallo erstmal, habe auch ein 7934 und habe mal die lösung ohne pmb (nur die 2 dateien) ausprobiert. leider startet nur mn6 und mn5 gar nicht. bekomme aber auch keine fehlermeldung.
    vielleicht hat ja jemand von euch eine idee dir mir weiterhilft?


    danke schonmal im voraus


    gruss
    bienchen68


  • sorry, aber der Beitrag bringt mich jetzt wieder völlig durcheinander.... ?(


    Es geht doch bei der ganzen Sache darum, ne MN6.5 auf dem 7934 zum laufen zu bringen? Ist das oben genannte MN ne andere Art wie die, die wir hier zum laufen bringen wollen? Bzw. die doch schon einige am laufen haben...

    friendsfan

  • Hi,


    ist in diesem Fall evtl. auch folgende Lösung möglich?


    Beide Karten (MN5 und MN6) sind auf einer 4 GB Karte.
    Beim starten der Navigation aus dem Becker Startmenü kommt eine Abfrage ob man MN5 oder MN6 starten möchte.


    Über eine Lösung würde ich mich freuen.


    Gruß
    Schwenker

  • Hallo an alle


    Erstmal DANK an alhifi und alle anderen die sich die Mühe mit dem Umbau des 7934 auf MN6.5 und neuestes Kartenmaterial gemacht haben - RESPEKT!


    Habe nach der Anleitung "MN5 und MN6 - automatischer Start der jeweiligen Version aufgrund des vorhandenen Kartenmaterials" (ohne PMB) mein 7934 auch super hingekriegt nur bei der Anzeige der Ankunftzeit bzw. der gefahrenen km sieht man teilweise nur "..."


    Soweit ich das bisher verstanden habe liegt das an den 3 arial-Schriften die per script kopiert werden sollen und genau da blick ich nicht mehr durch. Sind das die Schriften die jeder Windows-User im Ordner Fonts hat oder sind das andere?
    Die 3 Zeilen mit "copy..." in die Datei "choose-mn.ns" einfügen? Mit Text-editor? Wo? einfach am Ende???


    Danke schon mal im voraus

    Einmal editiert, zuletzt von wurli2000 ()

  • Hi,


    ich würd's hier einfügen...





    Rollo

    3 Mal editiert, zuletzt von RolloS60 ()

  • das automatische starten von MN6 klappt perfekt.


    Auch das kopieren der fonts nach Windows/fonts geht nun, mit der angepassten choose-mn.ns


    Voila, fehlt nur noch der exit Button ;-)

  • Hallo an alle!


    Nachdem ich viel gelesen habe, stellt sich bei mir die Frage, ob man nicht die Version 5 und die Version 6 auf eine 2GB-SD kopieren kann und dann auswählen kann, welche Version gebraucht wird.
    Insgesammt stellt sich bei mir beim Lesen auch immer die Frage, ob zum Betrieb der Version 6 auch die Version 5 notwendig ist?
    Wenn schon dazu Ausführungen vorhanden sind, bitte einen Link.

  • .

    Einmal editiert, zuletzt von latze98 ()

  • falsches Info, sorry

    2 Mal editiert, zuletzt von klaona ()

  • Also ich bekomme mn6 nicht zum laufen auf meinem 7934.


    Habe 2gb Karte mit der Karte drauf und der Navigonsoftware.
    Die beschriebenen Schritte ohne PMB habe ich durchgeführt. Aber es passiert nichts und wenn ich mn6.exe so starte kommt der Fehler: "Cannot find MN6 (or one of its components) Make sure the path and filename are correct and that all required libaries are available." Ich weiß nicht weiter.. Mit PMB komme ich auch nicht weiter weil ich mein Navi nicht wie beschrieben mit der Taskleiste starten kann. Wahrscheinlich liegt das an der Version B.1.0 die ich drauf habe. Vlt. könnt ihr mir weiterhelfen.